=== debian/changelog ===
qubes-pdf-converter (2.1.6-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 22 Mar 2019 00:16:22 +0100

qubes-pdf-converter (2.1.6-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually
  * rpm: use explicit versioned python macros
  * travis: update to R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 22 Mar 2019 00:16:22 +0100

qubes-pdf-converter (2.1.5-1) unstable; urgency=medium

  * tests: skip tests on Whonix - the pdf converter is not installed
    there

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 02:54:08 +0200

qubes-pdf-converter (2.1.4-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 04 May 2018 02:31:58 +0200

qubes-pdf-converter (2.1.3-1) unstable; urgency=medium

  * travis: add fc25 build
  * travis: drop 3.1, add 4.0 and fc26 builds
  * Use POSIX standard >&2 redirection for stderr
  * Exit with code 0 on success
  * tests: make them python3 compatible
  * Apply shellcheck hints
  * travis: run shellcheck
  * Update qrexec-client-vm localtion

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 23 Dec 2017 02:56:21 +0100

qubes-pdf-converter (2.1.2-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * rpm: add missing BR: python-setuptools

  [ Nicklaus McClendon ]
  * Removed .travis.yml debootstrap fix
  * Added qvm-convert-pdf manpage

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Mar 2017 03:35:30 +0100

qubes-pdf-converter (2.1.1-1) wheezy; urgency=medium

  [ Joanna Rutkowska ]
  * Improve converted pages merging algorithm, use pdfunite instead of
    convert.
  * Introduce compression of the rcvd RGB bitmaps
  * Add README.md
  * Fix spellings
  * version 2.1.0
  * Properly quote filename which are provided by the user

  [ Marek Marczykowski-Górecki ]
  * Add tests
  * tests: synthesize test.pdf from SVG instead of txt

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 04 Sep 2016 19:56:52 +0200

qubes-pdf-converter (2.0.5-1) wheezy; urgency=medium

  * travis: initial version
  * Add dolphin menu entry

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Jul 2016 05:24:54 +0200

qubes-pdf-converter (2.0.4-1) wheezy; urgency=medium

  * gitignore pkgs
  * Save output file in the same directory as the source one
  * Refactor error reporting: show error via zenity when GUI reporting
    enabled
  * Report error while saving output files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 20 Dec 2015 21:04:53 +0100

qubes-pdf-converter (2.0.3-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * Removed nautilus-actions depend and replaced with nautilus-python
  * debian: Added a Debian package for app-linux-pdf-converter
  * Added .gitignore file to ignore rpm/ and deb/ directories

  [ Marek Marczykowski-Górecki ]
  * debian: Use DEBIAN_PARSER variable provided by builder

  [ Jason Mehring ]
  * wheezy: Change imagemagick to lowercase for wheezy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 27 Mar 2015 00:35:36 +0100

qubes-pdf-converter (2.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Jason Mehring <nrgaway@gmail.com>  Tue, 25 Feb 2015 00:00:00 +0000
