=== debian/control ===
Source: qubes-pdf-converter
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends: debhelper (>= 9~), dh-python, pandoc, python-all (>= 2.6.6-3~), python-setuptools, quilt
X-Python-Version: 2.7
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-pdf-converter
Section: admin
Architecture: any
Depends: poppler-utils, imagemagick, python-nautilus, ${misc:Depends}
Description: The Qubes service for converting untrusted PDF files into trusted ones
