=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DESTDIR=$(shell readlink -m .)/debian/tmp

%:
	dh $@

override_dh_auto_install:
	make install-vm
