## qubes-pdf-converter 2.1.8

=== Makefile ===
--- 
+++ 
@@ -90,7 +90,6 @@
 	install -m 0644 qvm-convert-pdf.desktop $(DESTDIR)/usr/share/kde4/services
 
 install-dom0:
-	python2 setup.py install -O1 --root $(DESTDIR)
 	python3 setup.py install -O1 --root $(DESTDIR)
 
 clean:
