=== debian/changelog ===
qubes-pdf-converter (2.1.8-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 25 May 2020 04:16:24 +0200

qubes-pdf-converter (2.1.8-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop python2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 May 2020 04:16:24 +0200
