## qubes-pdf-converter 2.1.11

=== debian/changelog ===
qubes-pdf-converter (2.1.11-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 18 Oct 2020 18:02:51 +0200

qubes-pdf-converter (2.1.11-1) unstable; urgency=medium

  * rpm: add PYTHON variable to define right Python binary

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Oct 2020 18:02:51 +0200
