## qubes-pdf-converter 2.1.12

=== Makefile ===
--- 
+++ 
@@ -19,12 +19,14 @@
 #
 #
 
+PYTHON ?= python3
+
 build:
 	make manpages -C doc
 
 install-vm:
 	make install -C doc
-	python3 setup.py install -O1 $(PYTHON_PREFIX_ARG) --root $(DESTDIR)
+	$(PYTHON) setup.py install -O1 $(PYTHON_PREFIX_ARG) --root $(DESTDIR)
 	install -d $(DESTDIR)/etc/qubes-rpc
 	ln -s ../../usr/lib/qubes/qpdf-convert-server $(DESTDIR)/etc/qubes-rpc/qubes.PdfConvert
 	install -D qvm-convert-pdf.gnome $(DESTDIR)/usr/lib/qubes/qvm-convert-pdf.gnome
@@ -34,7 +36,7 @@
 	install -m 0644 qvm-convert-pdf.desktop $(DESTDIR)/usr/share/kde4/services
 
 install-dom0:
-	python3 setup.py install -O1 --root $(DESTDIR)
+	$(PYTHON) setup.py install -O1 --root $(DESTDIR)
 	# not needed in dom0
 	rm -f $(DESTDIR)/usr/bin/qvm-convert-pdf
 	rm -f $(DESTDIR)/usr/lib/qubes/qpdf-convert-server
