=== debian/control ===
Source: qubes-pdf-converter
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python3-setuptools,
 pandoc,
 quilt
X-Python-Version: 2.7
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-pdf-converter
Section: admin
Architecture: any
Depends:
 poppler-utils,
 imagemagick,
 python3 (>= 3.7.0),
 python3-nautilus | python-nautilus,
 python3-click,
 python3-pillow,
 python3-tqdm,
 ${misc:Depends}
Description: The Qubes service for converting untrusted PDF files into trusted ones
