## qubes-pdf-converter 2.1.14

=== debian/changelog ===
qubes-pdf-converter (2.1.14-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 29 Nov 2022 05:18:33 +0100

qubes-pdf-converter (2.1.14-1) unstable; urgency=medium

  [ noskb ]
  * qvm_convert_pdf_nautilus.py: adjust to work with Nautilus API 4.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Nov 2022 05:18:33 +0100
