## qubes-pdf-converter 2.1.18

=== debian/changelog ===
qubes-pdf-converter (2.1.18-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 30 Jun 2023 16:01:49 +0200

qubes-pdf-converter (2.1.18-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Do not build for Centos Stream 8

  [ tungsten987 ]
  * Update client.py
  * Update client.py

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 Jun 2023 16:01:49 +0200
