## qubes-pdf-converter 2.1.19

=== debian/changelog ===
qubes-pdf-converter (2.1.19-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 13 Oct 2023 02:49:16 +0200

qubes-pdf-converter (2.1.19-1) unstable; urgency=medium

  * Migrate to new policy format

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 13 Oct 2023 02:49:16 +0200
