## qubes-pdf-converter 2.1.21

=== debian/changelog ===
qubes-pdf-converter (2.1.21-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:44:33 +0200

qubes-pdf-converter (2.1.21-1) unstable; urgency=medium

  * tests: assertEquals -> assertEqual

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:44:33 +0200
