## qubes-pdf-converter 2.1.22

=== debian/changelog ===
qubes-pdf-converter (2.1.22-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Thu, 26 Sep 2024 19:15:00 +0200

qubes-pdf-converter (2.1.22-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Configurable qvm-convert-pdf resolution

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 26 Sep 2024 19:15:00 +0200
