## qubes-pdf-converter 2.1.23

=== debian/changelog ===
qubes-pdf-converter (2.1.23-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 26 Jan 2025 03:49:32 +0100

qubes-pdf-converter (2.1.23-1) unstable; urgency=medium

  * Rebuild for Arch
  * ci: install deps for the pylint job
  * ci: add R4.3, drop R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 26 Jan 2025 03:49:32 +0100
