## qubes-pdf-converter 2.1.24

=== debian/changelog ===
qubes-pdf-converter (2.1.24-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Thu, 18 Sep 2025 04:43:16 +0200

qubes-pdf-converter (2.1.24-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Initialize asyncio event loop before using it

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Sep 2025 04:43:16 +0200
