## qubes-pdf-converter 2.1.25

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 build:
 	make manpages -C doc
 
-install-vm: install-service install-gnome install-kde4
+install-vm: install-service install-gnome install-kde4 install-pcmanfm-qt
 
 install-service:
 	make install -C doc
@@ -41,6 +41,10 @@
 	install -d $(DESTDIR)/usr/share/kde4/services
 	install -m 0644 qvm-convert-pdf.desktop $(DESTDIR)/usr/share/kde4/services
 
+install-pcmanfm-qt:
+	install -d $(DESTDIR)/usr/share/file-manager/actions
+	install -m 0644 qvm-convert-pdf-pcmanfm-qt.desktop $(DESTDIR)/usr/share/file-manager/actions
+
 install-dom0:
 	$(PYTHON) setup.py install -O1 --root $(DESTDIR)
 	# not needed in dom0
