=== debian/changelog ===
qubes-pdf-converter (2.1.25-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 10 Oct 2025 03:40:10 +0200

qubes-pdf-converter (2.1.25-1) unstable; urgency=medium

  [ Aaron Rainbolt ]
  * Add pcmanfm-qt integration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 10 Oct 2025 03:40:10 +0200
